body{
  background-color: black;
  background: url(https://ultramarine-rain.neocities.org/stars.gif) repeat;
  font-family: "Courier New";
}

#container{
  border: white 5px solid;
  border-radius: 3px;
  display: flex;
  background-image: url(https://ultramarine-rain.neocities.org/moon.jpg);
  background-size: repeat;
  height: 700px;
  width: 880px;
  justify-content: center;
  align-items: center;
  padding: 10px;
  margin-top: 60px;
  margin-left: 280px;
}
#profile{
  float:left;
  border: black 3px solid;
  border-radius: 3px;
  background-image: url(https://ultramarine-rain.neocities.org/space2.png);
  height: auto;
  width: auto;
  padding: 10px;
  margin: 10px;
}

#info{
  float: right;
  border: black 3px solid;
  border-radius: 2px;
  background-image: url(https://ultramarine-rain.neocities.org/space2.png);
  height: 500px;
  width: 400px;
  padding: 10px;
  margin: 10px;
}

h1{
  border: white 2px solid;
  border-radius: 3px;
  background: black;
  color: white;
  height: auto;
  width: 350px;
  font-size: 15px;
  padding: 5px;
}

h2{
  border: white 2px solid;
  border-radius: 3px;
  background: black;
  color: white;
  height: auto;
  width: auto;
  font-size: 18px;
  padding: 5px;
}